body {background-color: #111113; color: #ffffff; margin: 0px; font-family:"Roboto Condensed",Sans-serif;}
a, a:link, a:visited, a:hover, a:active{text-decoration: none !important;}
.header-inner{display:flex; align-items:center; margin:0px 40px;}
.header-left{width:40%; display:flex; align-items:center; gap:20px; justify-content:flex-start;}
.header-right{width:60%; display:flex; align-items:center; justify-content:flex-end; gap:30px;}
.logo img{height:30px;}
.header-search{display:flex; align-items:center; background:#2c3045; border-radius:6px; overflow:hidden;}
.header-search input{width:260px; border:none; border-radius:8px; background:#2c3045; color:#fff; padding:10px 14px; outline:none;}
.header-search button{background:none; border:none; color:#fff; padding:0 12px; cursor:pointer;}
#search-results{position:absolute; top:40px; left:0; width:300px; background:#1f2333; display:block;}
.search-item{padding:10px 14px;}
.search-item a{color:#ddd; text-decoration:none;}
.search-item:hover{background:rgba(255,255,255,0.08);}
.member-btn a{background:#e4e4e4; color:#000; padding:10px 18px; border-radius:20px; font-weight:500;}
@media (max-width:1024px){
	.header-search{display:none;}
    .nav-menu{display:none;}
	.header-left{width:auto;}
	.header-right{width:auto;}
}
.nav-menu > ul{display:flex; align-items:center; list-style:none; margin:0; padding:0;}
.nav-menu > ul > li{position:relative;}
.nav-menu > ul > li > a{display:flex; align-items:center; gap:8px; padding:18px 22px; color:#fff; font-weight:600; text-decoration:none;}
.nav-menu > ul > li:not(:last-child)::after{content:""; position:absolute; right:0; top:50%; transform:translateY(-50%); width:1px; height:18px; background:rgba(255,255,255,0.15);}
.nav-menu > ul > div.menu > ul > li.menu-item-has-children > a:after, .nav-menu > ul > li.menu-item-has-children > a:after {content: ' \f107'; font-family: 'FontAwesome'; line-height: 1;}
.nav-menu ul.sub-menu{position:absolute; top:100%; left:0; background:#1f2333; padding:0; margin:0; list-style:none; min-width:220px; display:none;}
.nav-menu li:hover > ul.sub-menu{display:block;}
.nav-menu ul.sub-menu > li{position:relative; border-bottom:1px solid rgba(255,255,255,0.06);}
.nav-menu ul.sub-menu > li:last-child{border-bottom:none;}
.nav-menu ul.sub-menu > li > a{display:flex; align-items:center; gap:8px; padding:14px 18px; color:#ddd; text-decoration:none;}
.nav-menu ul.sub-menu > li > a i{width:20px;}
.nav-menu ul.sub-menu > li:hover{background:rgba(255,255,255,0.08);}
.nav-menu ul.sub-menu > li.menu-item-has-children > a::after{content:' \f105'; font-family: 'FontAwesome'; line-height: 1; margin-left:auto; font-size:16px; opacity:0.7;}
.nav-menu ul.sub-menu ul.sub-menu{position:absolute; top:0; left:220px; background:#1f2333; min-width:220px; display:none;}
.nav-menu ul.sub-menu li:hover > ul.sub-menu{display:block;}
.nav-menu ul.sub-menu ul.sub-menu li{border-bottom:1px solid rgba(255,255,255,0.06);}
.nav-menu ul.sub-menu ul.sub-menu li a{padding:12px 18px; color:#ccc; display:block;}
.nav-menu ul.sub-menu ul.sub-menu li:hover{background:rgba(255,255,255,0.08);}
.darkcorners-ambtn{display:inline-block; background:transparent; color:#fff; position:relative; overflow:hidden; z-index:0; padding:10px 20px; border-radius:8px; font-size:16px; font-weight:600; border:1px solid #ffffff; cursor:pointer; text-align:center; transition:color 0.4s ease;}
.darkcorners-ambtn::before{content:""; position:absolute; inset:0; width:0; margin:auto; background-color:#ffffff; transition:width 0.4s ease; z-index:-1;}
.darkcorners-ambtn:hover::before{width:120%;}
.darkcorners-ambtn:hover{color:#f63131; text-decoration:none;}
.darkcorners-ambtn-vip{display:inline-block; background:#f63131; color:#fff; position:relative; overflow:hidden; z-index:0; padding:10px 20px; border-radius:8px; font-size:16px; font-weight:600; cursor:pointer; text-align:center; transition:color 0.4s ease;}
.darkcorners-ambtn-vip::before{content:""; position:absolute; inset:0; width:0; margin:auto; background-color:#ffffff; transition:width 0.4s ease; z-index:-1;}
.darkcorners-ambtn-vip:hover::before{width:120%;}
.darkcorners-ambtn-vip:hover{color:#f63131; text-decoration:none;}
#site-footer{background:#0c0c0e; padding:40px; color:#ddd;}
.footer-container{max-width:600px;}
.footer-top{display:flex; align-items:center; justify-content:space-between;}
.footer-brand{display:flex; align-items:center; gap:50px;}
.footer-logo img{height:40px;}
.footer-tagline{color:#bbb; font-size:14px; padding-left:3rem; border-left:1px solid #f472b626;}
.footer-social{display:flex; gap:10px;}
.social-item{width:36px; height:36px; display:flex; align-items:center; justify-content:center; border-radius:50%; background:#2a102a; color:#fff; font-size:14px; transition:.2s;}
.social-item:hover{background:#ff2d55;}
.footer-menu{display:flex; flex-wrap:wrap; gap:20px;}
.footer-menu a{color:#ddd; font-size:14px; text-decoration:none;}
.footer-menu a:hover{color:#ff2d55;}
.footer-menu-list{display:flex; flex-wrap:wrap; gap:20px; list-style:none; padding:0; margin:20px 0;}
.footer-menu-list li a{color:#ddd; text-decoration:none; font-size:14px;}
.footer-menu-list li a:hover{color:#ff2d55;}
.footer-description{font-size:14px; color:#aaa; line-height:1.6; margin-bottom:8px;}
.footer-copyright{font-size:13px; color:#777;}
.taxonomy-page{max-width:1366px; margin-inline:max(5%,(100% - 1366px)/2); margin-bottom:40px; margin-top:100px;}
.archive-actor{max-width:1366px; margin-inline:max(5%,(100% - 1366px)/2); margin-bottom:40px;}
.archive-director{max-width:1366px; margin-inline:max(5%,(100% - 1366px)/2); margin-bottom:40px;}
.archive-producer{max-width:1366px; margin-inline:max(5%,(100% - 1366px)/2); margin-bottom:40px;}